div#services_container {
	text-align: center;
	width: 100%;
}

div.provider_item {
	margin: 5px;
	padding: 15px;
	border-color: #acacac;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	position: relative;
}

div.provider_title {
	position: absolute;
	top:-10px;
	left: 20px;
	padding: 0px 10px;
	color: #484949;
	font-size: 1.2em;
	font-weight: bold;
}

div.service_item {
	margin: 3px;
}

a.service_href {
	display: block;
}
